Subject: Computational studies of histidine radicals.

From: Darryl Ellson <[email-masked]>
Date: Mon, 18 Nov 1996 13:40:38 +0000 (GMT)

Dear All,

I am looking for any computational studies (particularly, but not 
necesssarily, DFT )which have been carried out on histidine radicals (neutral,
cationic and +2 charged) or on related  truncated species, such as 
4Me-Imidazole.

I am particularly interested in calculated vibrational frequencies and/or 
mode assignments for these species.

If anyone could point me in a useful direction I would be most grateful.

Regards.

Darryl A. Ellson

Darryl A. Ellson - Molecular Design & Simulation Laboratory.
Dept. Chemistry, UMIST, Manchester. UK. M60 1QD
Tel: 0161-236-3311 x4476    Fax: 0161-236-7677
   |_o_|   "Unless I am very much mistaken... I AM very much mistaken !"
 []=(_)=[] (M.Walker)